ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Firmware update of Intelligent Provisioning on Gen8 from USB / file - how?

SOLVED
Go to solution
jw24
Occasional Visitor

Firmware update of Intelligent Provisioning on Gen8 from USB / file - how?

I'm looking to upgrade my Gen8 to WS2016 so need to update Intelligent Provisioning (currently running 1.62.14). I've been through various threads and think I have everything I need to get going (I have downloaded both 1.64B and 2.5 versions of IP - both of which have been reported as working with WS2016).

My problem is I don't know how to upgrade from anything but online. I enter IP, click on Perform Maintenance > Firmware Update. The only option I then have is an online update, which is only 1.63 for some reason. How can I install one of the newer versions I have saved? I have mounted the file through the remote console and physically on a USB (I didn't make it a bootable USB, just literally dropped the ISO onto it).

Do I need to make a bootable ISO and boot from it to perform the FW update?

Thanks

2 REPLIES
Jimmy Vance
HPE Pro
Solution

Re: Firmware update of Intelligent Provisioning on Gen8 from USB / file - how?

Version 1.xx is for Gen8 servers, 2.xx is for Gen9.  If you have downloaded the IP recovery image, there is a USB utility included within the ISO image that will create a bootable USB key. You can also mount the ISO image via iLO if you have an  iLO Advanced license (or trial license).  Another option is to just boot from the OS media and install, then add the HPE drivers and software maually using the SPP when finished.




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
jw24
Occasional Visitor

Re: Firmware update of Intelligent Provisioning on Gen8 from USB / file - how?

Thanks for the response - I am now up and running on WS2016.

I can also confirm (as I have also read elsewhere) that firmware 2.5 is compatible with Gen8 servers.